<ion-content class="content">
  <div class='container'>
  <ion-img src="assets/InnovationLabDolomiti-BIM.png" class='ion-margin logo'></ion-img>
  <div [ngSwitch]="selectedSection">
    <ion-grid *ngSwitchCase="'home'" style='margin-top: 5vh'>
      <ion-row>
        <ion-col size="12" sizeMd="4" offset-md="4"  class='ion-text-center'>
          <h1 style='color: white'> App statistica per i dati sui servizi ambientali nel Bellunese</h1>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12" sizeMd="4" offset-md="4" class='ion-text-center'>
          <ion-card routerLink="/elements-map">
              <ion-img src="assets/icon/map-marked-alt-solid.svg" class='img-resize'></ion-img>
            <ion-card-content class='ion-text-center'>
              <ion-text>Visualizza mappa fontane</ion-text>
            </ion-card-content>
          </ion-card>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
    <ion-fab horizontal="end" vertical="bottom" slot="fixed">
      <ion-fab-button routerLink="/settings">
        <ion-icon src="assets/icon/cogs-solid.svg"></ion-icon>
      </ion-fab-button>
    </ion-fab>
  </div>
  <div class='ion-no-padding fake-footer ion-text-center'>
    <p class='ion-margin-horizontal'>
      Progetto finanziato con il POR FESR 2014 - 2020 Regione del Veneto
      <ion-img src='assets/marchio.png' class='footer-img'></ion-img>
    </p>
  </div>
</ion-content>

